<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/listings</title>
</head>
<body>
<h1 id="top"align="center">You are at the activity/Listings page.</h1>

	<img src="../images/listings.png">
	
	<ol type="A" reversed >
		<li><a href="../index.html">index page</a></li>
		<li><a href="./index.html">music/index page.</a></li>
		<li><a href="#top">music/listings page.</a></li>
		<li><a href="./music/review.html">music/review page.</a></li>


	</ol>
</body>
</html>

